
Infrastructure - Task #7937

add localhost 127.0.0.1 <interface> to the hazelcast.xml file

2016-11-22 22:16 - Jing Tao

Status: Closed Start date: 2016-11-22

Priority: Low Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-2.3.2   

Milestone: None Story Points:  

Product Version: *   

Description

Currently we have the three cns' ip address there. This morning when the production evn was in the single cn mode, the portal didn't

work. Dave had to add the localhost 127.0.0.1 to fixed the issue. So It is good to put it the portal build-out file.

History

#1 - 2016-12-01 23:52 - Dave Vieglais

- Assignee set to Rob Nahf

- Target version changed from CCI-2.3.1 to CCI-2.3.2

A low priority issue. Needs to be addressed before the next significant upgrade.

#2 - 2016-12-01 23:52 - Dave Vieglais

- Priority changed from Normal to Low

#3 - 2017-02-27 18:05 - Dave Vieglais

- Status changed from New to Closed

- % Done changed from 0 to 100
